IBM Cognos Analytics安全绕过漏洞

CVE编号

CVE-2017-1783

利用情况

暂无

补丁情况

N/A

披露时间

2018-01-30
漏洞描述
IBM Cognos Analytics(前称Cognos BI)是美国IBM公司的一套商业智能软件。该软件包括报表、仪表板和记分卡等,并可通过分析关键因素与关键干系人等内容,协助企业调整决策。

IBM Cognos Analytics存在安全绕过漏洞。本地用户可利用该漏洞在未经适当认证的情况下更改从Cognos Analytics菜单设置的参数。
解决建议
厂商已发布漏洞修复程序,请及时关注更新:
http://www-01.ibm.com/support/docview.wss?uid=swg22011561
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ibm cognos_analytics 11.0.0 -
运行在以下环境
应用 ibm cognos_analytics 11.0.1 -
运行在以下环境
应用 ibm cognos_analytics 11.0.2 -
运行在以下环境
应用 ibm cognos_analytics 11.0.3 -
运行在以下环境
应用 ibm cognos_analytics 11.0.4 -
运行在以下环境
应用 ibm cognos_analytics 11.0.5.0 -
运行在以下环境
应用 ibm cognos_analytics 11.0.6.0 -
运行在以下环境
应用 ibm cognos_analytics 11.0.7.0 -
运行在以下环境
应用 netapp oncommand_insight - -
运行在以下环境
系统 redhat_6 openslp * Up to
(excluding)
1:2.0.0-3.el6
运行在以下环境
系统 redhat_7 openslp * Up to
(excluding)
1:2.0.0-7.el7_5
运行在以下环境
系统 suse_12 openslp * Up to
(excluding)
2.0.0-18.17
运行在以下环境
系统 ubuntu_14.04.6_lts openslp-dfsg * Up to
(excluding)
1.2.1-9ubuntu0.3
运行在以下环境
系统 ubuntu_16.04.7_lts openslp-dfsg * Up to
(excluding)
1.2.1-11ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts git-lfs * Up to
(excluding)
2.3.4-1
运行在以下环境
系统 ubuntu_18.10 git-lfs * Up to
(excluding)
2.3.4-1
CVSS3评分
4.0
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-287 认证机制不恰当
阿里云安全产品覆盖情况